.main {
	float: left;
	width: 70%;
}
.sidebar {
	margin-left: 75%;
	padding: 15px;
	background: #E9F5FE;
}

.content{
    max-width: 800px;
    margin: 0 auto 10em auto;
    padding-top: 24em; 
    padding-bottom: 10em;
}

.head{
    height: 3em;
    text-shadow: 0 5px 10px rgba(0, 0, 0, 0.116);
    color: white;
    text-align: center;
    font-size: 3em;
}

body{
    color: rgb(44, 46, 47);
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background: rgba(233, 245, 254, 0.137) url(background.jpg) repeat-x;
}

h2{
    font-size: 1.8em;
    color: rgb(62, 62, 119);
    margin-bottom: 5px;
}

.main h2{
    color: rgb(77, 77, 77);
    border-bottom: 1px rgb(186, 191, 202) solid;
    padding-bottom: 10px;
}

.main p{
    color: rgba(0, 0, 0, 0.575);
}

p.intro{
    color: rgb(47, 36, 39);
}

footer{
    
    background: rgba(29, 26, 46, 0.637);
    /* margin-top: 20em; */
    height: 10em;
    text-align: center
}
footer p{
    line-height: 10em;
    color: aliceblue;
    border: 0;
}